Subject: Ticket Assigned - Re: You haven't collected order number 9578523844
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jul 2022 05:49:29 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 9578523844 I told u I cannot collect coz I don't have off this month accidentally that
I order but if u wait until August 13 my fren pick up my order. if u
cancelled my order u will be deposit in my account.thank you

On Wed, Jul 27, 2022, 8:00 AM Centrepoint <[email-masked]>
wrote:

> Pick it up in-store now
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>
> You haven't collected your order yet.
>
> Hi Jessica Murillo, your order number 9578523844
> <https://www.centrepointstores.com/ae/en/my-account/order/9578523844?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
> is still waiting for you at the following store.
> Pickup from:
> Splash (Centrepoint), Centrepoint Dubai Hills - Shop no. 22 , Ground
> floor, Near cinema & home parking
> Address :
>
> Centrepoint Dubai Hills - Shop no. 22 , Ground floor, Near cinema & home
> parking, Ground Floor, Dubai, Dubai, United Arab Emirates
> Phone Number: 8006927
> Working hours :
>
> Sunday - Wednsday (10AM- 10PM) Thursday - Saturday (10AM-12PM)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Centrepoint%20Dubai%20Hills%20-%20Shop%20no.%2022%20,%20Ground%20floor,%20Near%20cinema%20&%20home%20parking,%20Ground%20Floor,%20Dubai,%20Emirates%20Hills,%20Dubai,%20United%20Arab%20Emirates?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
>
> Payment Method:
>
>
> xxxx xxxx xxxx 1942
> Jessica Murillo
>
> Please collect it before JULY 30th, 2022, as your order will be returned
> to our warehouse after that time. Don't forget to carry your identification
> and a copy of your order confirmation email or text message.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/163688083?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> SPLASH *
> * Sustainable Solid Cropped Leggings with Elasticated Waistband *
> Color: Brown
> Size: 14
> 1
>
> <https://www.centrepointstores.com/ae/en/p/163870470?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> SPLASH *
> * Skinny Fit Solid 3/4 Leggings with Elasticised Waistband *
> Color: Blue
> Size: 16
> 1
>
> <https://www.centrepointstores.com/ae/en/p/160018194?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> SPLASH *
> * Skinny Fit Solid 3/4 Leggings with Elasticised Waistband *
> Color: Grey
> Size: 16
> 1
>
> <https://www.centrepointstores.com/ae/en/p/164383552?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> SPLASH *
> * Tinted Lens Full Rim Sunglasses with Nose Pads *
> Color: Gold
> Size: Free Size
> 1
>
> <https://www.centrepointstores.com/ae/en/p/163870491?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> SPLASH *
> * Full Length Plain Leggings with Elasticised Waistband *
> Color: Blue
> Size: 16
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4659170